RubyGems.org

zmq

2.1.0

This gem provides a Ruby API for the ZeroMQ messaging library.

installgem install zmq -v 2.1.0
Authors

Martin Sustrik, Brian Buchanan

50,841 total downloads 1,390 for this version
Owners

940a452c72fa3a559d76fdf9baedc6bf

Gemfile
gem 'zmq', '~> 2.1.0'
Versions
  1. 2.1.4 September 14, 2011 (19 KB)
  2. 2.1.3 June 5, 2011 (18.5 KB)
  3. 2.1.0.1 December 15, 2010 (18 KB)
  4. 2.1.0 December 5, 2010 (18 KB)
  5. 2.0.9 September 21, 2010 (16.5 KB)
Show all versions (8 total)